package com.ruoyi.poi.service;

import java.util.List;

import com.ruoyi.poi.domain.PoiCategory;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * POI 分类Service接口
 *
 * @author sun
 * @date 2025-01-03
 */
public interface PoiCategoryService extends IService<PoiCategory> {
    /**
     * 查询POI 分类列表
     *
     * @param poiCategory POI 分类
     * @return POI 分类集合
     */
    public List<PoiCategory> list(PoiCategory poiCategory);

}
