package com.ruoyi.poi.service;

import java.util.List;
import com.ruoyi.poi.domain.PoiBookshelf;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * POI信息Service接口
 *
 * @author sun
 * @date 2025-01-03
 */
public interface PoiBookshelfService extends IService<PoiBookshelf> {
    /**
     * 查询POI信息列表
     *
     * @param poiBookshelf POI信息
     * @return POI信息集合
     */
    public List<PoiBookshelf> list(PoiBookshelf poiBookshelf);

}
